* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: content-box;
  }
  
  body {
    min-width: 1280px;
  }
  
  ul,
  ol,
  li {
    list-style: none;
  }
  
  form,
  ul,
  ol,
  li,
  p,
  dl,
  dd,
  dt,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
    padding: 0;
  }
  
  table,
  td,
  tr,
  th {
    font-size: 12px;
  }
  
  a {
    text-decoration: none;
    color: #333333;
  }
  
  .tflt_2303 .main {
    width: 1200px;
    margin: 0 auto;
  }
  
  /*******    tflt_2303     ********/
  .tflt_2303 .top {
    height: 568px;
    width: 100%;
  }
  
  .tflt_2303 .tflt-mian .top {
    background: url('./2303-tflt-top.png') no-repeat top center;
  }
  .tflt_2303 .logo {
    width: 1200px;
    margin: 0 auto;
  }
  .tflt_2303 .logo a {
    float: left;
    margin-top: 24px;
  }
  .tflt_2303 .ltjj {
    background: #edeef0;
    padding: 30px 0;
  }
  
  .tflt_2303 .ltjj_bg {
    background: url('./2303-tflt-bg1.png') bottom;
    width: 100%;
    height: 12px;
    float: left;
  }
  
  .tflt_2303 .ltjj_xq {
    margin-top: 30px;
  }
  
  .tflt_2303 .ltjj_xq p {
    font-size: 22px;
    margin-bottom: 16px;
    text-indent: 2em;
    line-height: 1.8;
    color: #333333;
  }
  
  .tflt_2303 .bt p {
    text-align: center;
    margin-bottom: 40px;
    width: 100%;
    float: left;
  }
  
  .tflt_2303 .ldzc {
    padding: 60px 0 80px 0;
    background: url('./2303-tflt-bg2.png') no-repeat center;
    width: 100%;
    float: left;
    top: -12px;
    position: relative;
    z-index: -1;
  }
  
  .tflt_2303 .ldzc .zc_1 {
    background: url('./2303-tflt-bk2-2.png') no-repeat bottom;
    width: 1080px;
    float: left;
    padding: 0 64px;
  }
  
  .tflt_2303 .ldzc .zc_1 .zc_img {
    width: 360px;
    height: 240px;
    overflow: hidden;
    float: left;
    margin-right: 60px;
    position: relative;
    top: -50px;
    box-shadow: -10px 10px #f0eae5;
    z-index: 2;
  }
  
  .tflt_2303 .ldzc .zc_1 .zc_img img {
    width: 360px;
    height: 240px;
  }
  
  .tflt_2303 .ldzc .zc_zcr {
    font-size: 26px;
    font-weight: bold;
    color: #977b6e;
    margin-top: 10px;
    float: left;
    width: 660px;
    height: 60px;
    margin-bottom: 20px;
    position: relative;
    top: -60px;
    z-index: 2;
  }
  
  .tflt_2303 .ldzc .zc_zcr:after {
    width: 60px;
    height: 4px;
    background-color: #977b6e;
    display: block;
    content: '';
    position: relative;
    top: 20px;
  }
  
  .tflt_2303 .ldzc .zc_1 p {
    text-indent: 2em;
    line-height: 2em;
    color: #333333;
    font-size: 18px;
    position: relative;
    top: -60px;
    margin-bottom: 18px;
    z-index: 1;
  }
  
  .tflt_2303 .ldzc .zc_1 p:last-child {
    margin-bottom: 0;
  }
  
  .tflt_2303 .ldzc .zc_1top {
    height: 175px;
    width: 1208px;
    float: left;
    background: url('./2303-tflt-bk2-1.png') no-repeat top center;
  }
  
  .tflt_2303 .ldzc .zc_1bt a {
    position: relative;
    margin-left: 3px;
    margin-top: 30px;
    float: left;
  }
  
  .tflt_2303 .ldzc .zc_1bt a img {
  }
  
  .tflt_2303 .ldzc .zc_1bt a:hover img {
    opacity: 0.9;
  }
  
  .tflt_2303 .ldzc .zc_1bt {
    height: 136px;
    width: 1208px;
    float: left;
    background: url('./2303-tflt-bk2-3.png') no-repeat top center;
    position: relative;
    margin-top: -68px;
  }
  
  .tflt_2303 .ldzc .zc_2,
  .tflt_2303 .ldzc .zc_3 {
    width: 500px;
    margin-top: 40px;
    float: left;
    padding: 40px;
    height: 360px;
    background: #f3fafe url('./2303-tflt-zc2-2.png') no-repeat;
    background-position-x: 480px;
    background-position-y: 360px;
  }
  
  .tflt_2303 .ldzc .zc_3 {
    float: right;
    background: #fef3f3 url('./2303-tflt-zc2-2.png') no-repeat;
    background-position-x: 480px;
    background-position-y: 360px;
  }
  
  .tflt_2303 .ldzc .zc_2 .zc_zcr {
    color: #335277;
    width: 500px;
    top: -30px;
  }
  
  .tflt_2303 .ldzc .zc_2 .zc_zcr:after {
    background-color: #335277;
  }
  
  .tflt_2303 .ldzc .zc_3 .zc_zcr {
    color: #693939;
    width: 500px;
    top: -30px;
  }
  
  .tflt_2303 .ldzc .zc_3 .zc_zcr:after {
    background-color: #693939;
  }
  
  .tflt_2303 .ldzc .zc_2 span,
  .tflt_2303 .ldzc .zc_3 span {
    background: url('./2303-tflt-zc2-1.png') no-repeat bottom;
    width: 57px;
    height: 48px;
    float: left;
  }
  
  .tflt_2303 .ldzc .zc_3 span {
    background: url('./2303-tflt-zc3-1.png') no-repeat bottom;
  }
  
  .tflt_2303 .ldzc .zc_2 p,
  .tflt_2303 .ldzc .zc_3 p {
    text-indent: 2em;
    line-height: 2em;
    color: #333333;
    font-size: 18px;
    position: relative;
    margin-bottom: 18px;
    width: 500px;
    float: left;
    margin-top: -30px;
  }
  
  .tflt_2303 .mtxc {
    float: left;
    width: 100%;
    background: url('./2303-tflt-bg3.png');
    position: relative;
    margin-top: -24px;
    padding: 60px 0;
    z-index: 0;
    padding-bottom: 180px;
  }
  
  .tflt_2303 .mtxc ul {
    margin-top: 10px;
    float: left;
    width: 100%;
  }
  
  .tflt_2303 .mtxc ul li {
    width: 1218px;
    height: 150px;
    margin-bottom: 10px;
    float: left;
  }
  
  .tflt_2303 .mtxc ul li a,
  .tflt_2303 .mtxc ul li p {
    float: left;
    width: 840px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
  .tflt_2303 .mtxc ul li:nth-child(2n) a,
  .tflt_2303 .mtxc ul li:nth-child(2n) p {
    padding-left: 60px;
  }
  
  .tflt_2303 .mtxc ul li:nth-child(2n + 1) a,
  .tflt_2303 .mtxc ul li:nth-child(2n + 1) p {
    padding-left: 300px;
  }
  
  .tflt_2303 .mtxc ul li a {
    font-size: 22px;
    color: #333333;
    margin-top: 44px;
  }
  
  .tflt_2303 .mtxc ul li p {
    font-size: 16px;
    color: #777777;
    margin-top: 10px;
  }
  
  .tflt_2303 .foot {
    background: url('./2303-tflt-ftbg.png') no-repeat bottom center;
    height: 135px;
    width: 100%;
    float: left;
    margin-top: -135px;
    position: relative;
  }
  
  .bg_1 {
    background: url('2303-tflt-mt1.png') no-repeat top left;
  }
  .bg_2{
      background: url('2303-tflt-mt2.png') no-repeat top left;
  }
  .bg_3{
      background: url('2303-tflt-mt3.png') no-repeat top left;
  }
  .bg_4{
      background: url('2303-tflt-mt4.png') no-repeat top left;
  }
  .bg_5{
      background: url('2303-tflt-mt5.png') no-repeat top left;
  }
  .bg_6{
      background: url('2303-tflt-mt6.png') no-repeat top left;
  }